import React from 'react';
import { Button } from 'antd';
import cls from 'classnames';
import styles from './index.less';

export default function AButton(props) {
  const { className, ...otherProps } = props;
  return (
    <Button className={cls(styles.btn, className)} {...otherProps} />
  )
}
